## libbot-training-perl 0.04

=== debian/changelog ===
libbot-training-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #637642)

 -- Maximilian Gass <mxey@cloudconnected.org>  Mon, 19 Sep 2011 18:35:56 +0200
