=== debian/control ===
Source: libbot-training-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libany-moose-perl,
                     libdir-self-perl,
                     libfile-sharedir-perl,
                     libfile-slurp-perl,
                     libmoose-perl,
                     libmoosex-getopt-perl,
                     libmouse-perl,
                     libmousex-getopt-perl,
                     libnamespace-clean-perl,
                     perl,
                     perl (>= 5.10.1) | libautodie-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbot-training-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbot-training-perl.git
Homepage: http://search.cpan.org/dist/Bot-Training/

Package: libbot-training-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl,
         libdir-self-perl,
         libfile-sharedir-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libmouse-perl,
         libmousex-getopt-perl,
         libnamespace-clean-perl,
         perl (>= 5.10.1) | libautodie-perl
Description: text training material for bots
 Markov bots like Hailo and AI::MegaHAL are fun. But to get them
 working you either need to train them on existing training material or
 make your own.
 .
 This module provides a pluggable way to install already existing
 training files via the CPAN. It also comes with a command-line
 interface called bot-training.
