=== debian/watch ===
version=3
http://search.cpan.org/dist/Bot-Training/   .*/Bot-Training-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
