## libbot-training-perl 0.06

=== debian/changelog ===
libbot-training-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.06
  * Set debhelper >= 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Add module name in long description
  * Update year of upstream copyright
  * Patch test setting right binary path in autopkgtest

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 12 Aug 2015 09:37:41 -0300

libbot-training-perl (0.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711651, #752906)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * Drop unversioned "perl" from Depends.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 20:14:42 +0200
