=== debian/control ===
Source: libbot-training-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libany-moose-perl,
                     libdir-self-perl,
                     libfile-sharedir-perl,
                     libfile-slurp-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libmoose-perl,
                     libmoosex-getopt-perl,
                     libmouse-perl,
                     libmousex-getopt-perl,
                     libnamespace-clean-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbot-training-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbot-training-perl.git
Homepage: https://metacpan.org/release/Bot-Training

Package: libbot-training-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl,
         libdir-self-perl,
         libfile-sharedir-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libmoose-perl,
         libmoosex-getopt-perl,
         libmouse-perl,
         libmousex-getopt-perl,
         libnamespace-clean-perl
Description: text training material for bots
 Markov bots like Hailo and AI::MegaHAL are fun. But to get them
 working you either need to train them on existing training material or
 make your own.
 .
 Bot::Training provides a pluggable way to install already existing
 training files via the CPAN. It also comes with a command-line
 interface called bot-training.
