=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build

	# Manify again with --utf8 due to E<AElig>
	pod2man --utf8 --section 3pm blib/lib/Bot/Training.pm > blib/man3/Bot::Training.3pm
	pod2man --utf8 --section 1p blib/script/bot-training > blib/man1/bot-training.1p
