=== debian/watch ===
version=3
https://metacpan.org/release/Bot-Training   .*/Bot-Training-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
