## libbot-training-perl 0.07

=== debian/changelog ===
libbot-training-perl (0.07-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.07-3.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:15:26 +0000

libbot-training-perl (0.07-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:39:56 +0100

libbot-training-perl (0.07-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * Remove obsolete dependencies
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0
  * Make dependencies explicit
  * Add <!nocheck> annotations
  * Drop obsolete dependency versioning
  * Declare that debian/rules does not need (fake)root

 -- intrigeri <intrigeri@debian.org>  Tue, 19 May 2020 07:44:22 +0000

libbot-training-perl (0.07-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error
  * fix lintian spelling-error-in-patch-description warning
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Import upstream version 0.07.
  * Unfuzz fix_binary_path_in_test.patch.
  * Update years of upstream and packaging copyright.
  * Drop (build) dependency on libany-moose-perl.
  * Declare compliance with Debian Policy 4.2.1.
  * Let cme fix an alternative (build) dependency.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2018 20:16:21 +0100
