=== debian/control ===
Source: libbot-training-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libautodie-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libdir-self-perl <!nocheck>,
                     libencode-perl <!nocheck>,
                     libfile-sharedir-perl <!nocheck>,
                     libfile-slurp-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-getopt-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbot-training-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbot-training-perl.git
Homepage: https://metacpan.org/release/Bot-Training
Rules-Requires-Root: no

Package: libbot-training-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libautodie-perl,
         libclass-load-perl,
         libdir-self-perl,
         libencode-perl,
         libfile-sharedir-perl,
         libmodule-pluggable-perl,
         libmoose-perl,
         libmoosex-getopt-perl,
         libnamespace-clean-perl,
         libscalar-list-utils-perl
Description: text training material for bots
 Markov bots like Hailo and AI::MegaHAL are fun. But to get them
 working you either need to train them on existing training material or
 make your own.
 .
 Bot::Training provides a pluggable way to install already existing
 training files via the CPAN. It also comes with a command-line
 interface called bot-training.
