=== debian/watch ===
version=4
https://metacpan.org/release/Bot-Training   .*/Bot-Training-v?@ANY_VERSION@@ARCHIVE_EXT@$
